Subject: Re: gota kola and ginko

From: [email-masked] (WonInnaMil)
Date: 26 Jan 1996 09:36:37 -0500

In article <[email-masked]>,
Kathleen M Ford <[email-masked]> writes:

>	does anyone know of any side-effects from using gota kola and 
>ginko on a daily basis.  I have read such side effects as nausea, 
>irritability, etc.  please share your experiences with me.  thanks.
>
>

My book says Gotu kola can produce headaches, dizziness, stupor, itching
and bloody passages from the bowels if taken in large doses. I notice
headaches when I OD for my bodys system, and usually diarrhea is my first
warning when I combine too much of some herbs.